.cssUser_Terms {
    padding: 30px 35px 40px 35px;
    text-align: left;    
    background-Color: #F6F6F6;
}

.cssSubject1 {
    padding-top: 5px;
    padding-left: 0px;
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
    color: #333333;
}

.cssSubject2 {
    padding-left: 10px;
    padding-bottom: 3px;
    font-size: 13px;
    font-weight: bold;
    color: #333333;
}

.cssContent {
    padding-left: 10px;
    padding-bottom: 0px;
    font-size: 13px;
    color: #777777;
}

.cssContentLast {
    padding-left: 10px;
    padding-bottom: 15px;
    font-size: 13px;
    color: #777777;
}